Question about Microsoft LifeCam VX-1000 Webcam

1 Answer

Is lifecam VX500 compatible with Mac Leopard?

Best Buy guy told me to get this after i told him I have a G5 Mac w/ Leopard. But requirement is asking for windows XP or Vista!

Posted by on

  • rayocam Sep 03, 2009

    Sorry for the typo, it is a Lifecam vx 5000 not 500.

×

Ad

1 Answer

  • Level 3:

    An expert who has achieved level 3 by getting 1000 points

    All-Star:

    An expert that got 10 achievements.

    MVP:

    An expert that got 5 achievements.

    Brigadier General:

    An expert that has over 10,000 points.

  • Master
  • 5,158 Answers

I believe best buy salesman are on commision. He/she gave you bad advice. it's all a question of whether you can get the proper driver for that cam. considering it's made by microsoft i doubt it as they do not play well together.

perhaps take it back and find a cam you like. read the system requirements and make sure it will work on a mac system.

Posted on Sep 03, 2009

Ad

1 Suggested Answer

6ya6ya
  • 2 Answers

SOURCE: I have freestanding Series 8 dishwasher. Lately during the filling cycle water hammer is occurring. How can this be resolved

Hi,
a 6ya expert can help you resolve that issue over the phone in a minute or two.
Best thing about this new service is that you are never placed on hold and get to talk to real repairmen in the US.
the service is completely free and covers almost anything you can think of.(from cars to computers, handyman, and even drones)
click here to download the app (for users in the US for now) and get all the help you need.
Goodluck!

Posted on Jan 02, 2017

Ad

Add Your Answer

Uploading: 0%

my-video-file.mp4

Complete. Click "Add" to insert your video. Add

×

Loading...
Loading...

Related Questions:

1 Answer

MY Mac G5 OSX 4.9 needs updating to Leopard OSX.5


You must purchase a full retail version of Mac OS X 10.5 Leopard. You can find it on eBay.

Nov 25, 2013 | Computers & Internet

1 Answer

Upgrading tiger 10.4 What level upgrade is compatible with my old G5 osx 10.4


Version 10.5: "Leopard" is the last to support the G5. Check wikipedia for more details.

Jul 22, 2013 | Computers & Internet

1 Answer

Old 2005 apple mac upgrade


Leopard requirements/10.5.x...
* Mac computer with an Intel, PowerPC G5, or PowerPC G4 (867MHz or faster) processor
minimum system requirements
* 512MB of memory (I say 1.5GB for PPC at least, 2-3GB minimum for IntelMacs)
* DVD drive for installation
* 9GB of available disk space (I say 30GB at least)
Classic/OS9 Apps no longer supported.

$45.00 on Ebay.com - You can't do Snow Leopard.

Jul 22, 2013 | Apple iMac G5 Desktop

1 Answer

Are there free download osx leopard 10.5 for my 10.4 G5 powermac? I am having a hard time finding one.


Hi
Interestingly, the Leopard diss are quite expensive to buy - even second hand. Best place is to keep checking eBay or your favourite auction site.
Apple stopped selling it quite a while back.

Apr 22, 2013 | Computers & Internet

1 Answer

Getting a imac g5 all in one power pc 1.8 gb os x 10.3 computer. can i upgrade to snow leopard v 10.6.3 with disc ?


Unfortunately Snow Leopard requires a intel processor to work so the G5 imac will not be able to run the system.

Jun 24, 2011 | Apple iMac G5 Desktop

1 Answer

Is the Sharp LC-22DV17UT (combination liquid crystal tv and dvd/cd player) compatible with a MAC G5?


That TV/combo unit does have a VGA port, so it should be detected as a standard monitor from the G5 at 1366x768 resolution. I'd definitely try to upgrade the G5 to Leopard if it isn't detecting - Leopard has far better monitor support than Panther or Tiger did...

Oct 20, 2009 | Computers & Internet

1 Answer

Leopard OS


Is the hard drive SATA or IDE. On IDE, I know you can use delpart. Locate a SATA tool to wipe the partition of SATA drives. Install LEOPARD as usual then after rebooting.

Jul 25, 2009 | Apple Power Mac G5 Desktop

1 Answer

Mac wont turn on


G5 will not boot off of OS9. Since you are more of a pc guy, think of it like this, you buy a used newer pc meant to run Vista, and you are trying to load Windows 98 on there. You can run any of the OSX flavors on there...
Depending on your Model (scroll to bottom) of G5 you need to be running...
2003 -> at least 10.2 Jaguar 2004 -> at least 10.3 Panther 2005 -> at least 10.4 Tiger
10.5 Leopard is Apple's newest operating system and it can be run on any of these models. You need to buy a retail copy (has drivers for every model) unless you buy exactly the right system disk for that specific model.
OS9 can be installed and run inside of OSX using something called Classic mode. This would be like running a virtual XP Pro inside of Vista.

Feb 01, 2009 | Computers & Internet

1 Answer

Can't install Mac OS X Leopard on Power Mac G5.


email me at glenn@light.on.ca i have the fix for you

Nov 20, 2008 | Apple Power Mac G5 Desktop

1 Answer

HP F370 Prinbter Driver for MAC Leopard


hp officejet f370 bling both led & no working

Nov 05, 2007 | HP Office Equipment & Supplies

Not finding what you are looking for?
Microsoft LifeCam VX-1000 Webcam Logo

Related Topics:

1,060 people viewed this question

Ask a Question

Usually answered in minutes!

Top Microsoft Computers & Internet Experts

micky dee

Level 3 Expert

2888 Answers

Piyal Perera
Piyal Perera

Level 3 Expert

528 Answers

Les Dickinson
Les Dickinson

Level 3 Expert

18409 Answers

Are you a Microsoft Computer and Internet Expert? Answer questions, earn points and help others

Answer questions

Manuals & User Guides

Loading...